@charset "Shift_JIS";


/* 1: header
==========================================================*/
#headNavi {
  width: 754px;
  margin: 0 auto;
  padding-bottom: 10px;
  border-bottom: 1px solid #686868;
}

#headNavi .naviInner {
  width: 752px;
  padding: 6px 0;
  background-color: #F8F8F5;
  border: 1px solid #716757;
  color: #716757;
  font-size: 80%;
  text-align: left;
}

#headNavi .naviInner .naviLeft {
  float: left;
  display: inline;
  width: 365px;
  margin-left: 10px;
}

#headNavi .naviInner .naviRight {
  float: right;
  display: inline;
  width: 365px;
  margin-right: 10px;
  text-align: right;
}


/* 2: link
==========================================================*/
#headNavi .naviInner a {
  color: #716757;
  text-decoration: underline;
}

#headNavi .naviInner a:visited {
  color: #663399;
}

#headNavi .naviInner a:hover {
  color: #B6171B;
}

#headNavi .naviInner a:active {
  color: #B6171B;
}


/* 3: clear
==========================================================*/
.naviInner { clear: both; }
.naviInner:after { content: ""; display:block; clear:both; }
.naviInner:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}
.naviInner { zoom: 100%; }


/* 4: print
==========================================================*/
@media print{

  /* IE6 browser setting */
  *html #headNavi .naviInner .naviLeft,
  *html #headNavi .naviInner .naviRight {
    width: 360px;
  }

}
